<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true" 
/*
//OURDEMOURL
$hostname_eclipse = "localhost"; 
$database_eclipse = "mavenpro_perfectlyclean";
$username_eclipse = "mavenpro_gautam";
$password_eclipse = "ssindia";
$eclipse = mysql_connect($hostname_eclipse, $username_eclipse, $password_eclipse) or trigger_error(mysql_error(),E_user_ERROR);
$selected = mysql_select_db($database_eclipse,$eclipse)
or die ("Could not select database."); 
*/
$hostname_eclipse = "localhost"; 
$database_eclipse = "prospef4_herons63";
$username_eclipse = "prospef4_hrwuser";
$password_eclipse = "~5P}TvTK5uu?";
$eclipse = mysql_connect($hostname_eclipse, $username_eclipse, $password_eclipse) or trigger_error(mysql_error(),E_user_ERROR);
$selected = mysql_select_db($database_eclipse,$eclipse)
or die ("Could not select database.");

/*
$hostname_eclipse = "localhost"; 
$database_eclipse = "perfectlymaid";
$username_eclipse = "root";
$password_eclipse = "";
$eclipse = mysql_connect($hostname_eclipse, $username_eclipse, $password_eclipse) or trigger_error(mysql_error(),E_user_ERROR);
$selected = mysql_select_db($database_eclipse,$eclipse)
or die ("Could not select database.");*/
?>